* {
margin: 0;
padding: 0;
}
html, body{
  height: 100%;
  width: 100%;
}

@font-face {
    font-family: 'OranienbaumRegular';
    src: url('../font/OranienbaumRegular.eot');
    src: url('../font/OranienbaumRegular.eot?#iefix') format('embedded-opentype'),
         url('../font/OranienbaumRegular.woff2') format('woff2'),
         url('../font/OranienbaumRegular.woff') format('woff'),
         url('../font/OranienbaumRegular.ttf') format('truetype'),
         url('../font/OranienbaumRegular.svg#nerislight') format('svg');
  
}

.blb70{
  float: left;
    width: 70%;
}

.blb30{
  float: left;
    width: 30%;
  text-align: right;
}

#infobot .blb70 p{
  color: #9d9d9d;
    font-size: 13px;
    line-height: 22px;
}

td, tr, p, div {
  font-family: 'Roboto Condensed', sans-serif;
  color: #272727;
  font-weight: 300;
  font-size: 16px;
  line-height:28px;
}

p.ots{
  padding-left: 25px; border-left: 3px solid #ccc; padding-bottom: 0px; margin: 15px;
}

a:link, a:visited {
  font-family: 'Roboto Condensed', sans-serif;
 color: #272727;
  font-weight: 300;
  font-size: 16px;
  line-height:28px;
    text-decoration: underline;   
    
}
a:hover {
 font-family: 'Roboto Condensed', sans-serif;
  color: #000;
  text-decoration:underline;
}

a.z05{color: #9a6acb;}
a.z05:hover{color: #272727;}


p { 
   text-indent: 0px;
} 

ul, ol {
list-style-position: outside;
margin-left: 20px;
}
ul li{
list-style-type: square;
}
strong{font-weight: bold;}

h1 {
  font-size : 25px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #382b3c;
  line-height: 35px;
  font-weight: normal;
 margin: 0px 0px 20px 0px;
    text-decoration: none;
    padding: 20px 0px 5px 0px;
  background-image: url(../images/h1.jpg);
background-repeat: no-repeat;
background-position: left bottom;
}

h2 {
 font-size : 25px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #382b3c;
  line-height: 35px;
  font-weight: normal;
 margin: 0px 0px 20px 0px;
    text-decoration: none;
    padding: 20px 0px 5px 0px;
  background-image: url(../images/h1.jpg);
background-repeat: no-repeat;
background-position: left bottom;
  
}
.blog h2{
 font-size : 25px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #382b3c;
  line-height: 30px;
  font-weight: normal;
 margin: 0px 0px 20px 0px;
    text-decoration: none;
    padding: 20px 0px 5px 0px;
  background-image: url(../images/h1.jpg);
background-repeat: no-repeat;
background-position: left bottom;
  
}
h3 {
   font-size : 22px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #382b3c;
  line-height: 30px;
  font-weight: normal;
 margin: 0px;
    text-decoration: none;
    padding: 10px 0px;
}
h4 {
 font-size : 32px;
  text-align: left;
 font-family: 'Roboto Condensed', sans-serif;
  color: #2a2a2a;
  line-height: 50px;
  font-weight: 300;
  padding-top: 0px;
  margin: 10px 0px;
  text-decoration: none;
  padding-left: 0px;
  
}
h5 {
 font-size : 25px;
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  color: #9a6acb;
  line-height: 35px;
  font-weight: 300;
  padding: 10px 0px;
  margin: 0px;
  text-decoration: none;
  padding-left: 0px;
}
h6 {
 font-size : 32px;
  text-align: left;
 font-family: 'Roboto Condensed', sans-serif;
  color: #a78650;
  line-height: 50px;
  font-weight: 300;
  padding-top: 0px;
  margin: 10px 0px;
  text-decoration: none;
  padding-left: 0px;

}

#bodypage {
  min-height: 100%;
  height:auto !important;
  height:100%;
  text-align: left;
  min-height: 100%;   
  margin: 0 auto;
  position: relative;
  max-width: 1920px;
  
}
a.pol{
  font-size: 15px;
    line-height: 18px;
}

p.cena2{
  
  font-weight: bold;
}
#maintelo {
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    
}


#columncenter100{
	overflow: hidden;
width: 100%;
background-color: #f7f7f7;
 

}
#content100{
overflow: hidden;
 
}


input:focus::-webkit-input-placeholder { color:transparent; }
input:focus::-moz-placeholder {color:transparent; }

input#name2:focus::-webkit-input-placeholder { color:transparent; }
input#name2:focus::-moz-placeholder {color:transparent; }

input#tel2:focus::-webkit-input-placeholder { color:transparent; }
input#tel2:focus::-moz-placeholder {color:transparent; }

input#name3:focus::-webkit-input-placeholder { color:transparent; }
input#name3:focus::-moz-placeholder {color:transparent; }

input#tel3:focus::-webkit-input-placeholder { color:transparent; }
input#tel3:focus::-moz-placeholder {color:transparent; }

a.more{
	display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 22px/23px 'NerisSemiBold';
    padding: 25px 70px;
    color: #9a6acb;
    background-image: url(../images/go.png);
    background-repeat: no-repeat;
   background-position: right center;
  
}
a.more:hover{
    color: #8c51c9;
	
}



/*==============================1======================================*/
/*====================================================================*/

@media (max-width: 479px) {


 h1 {
  font-size : 40px;
  line-height: 50px;   
}

h2 {
 font-size : 40px;
  line-height: 50px; 
  
}
  
 h3.newsflash-title{
  font-size : 24px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #2b2f40;
  line-height: 40px;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
  padding: 10px 0px;
	border-bottom: 1px solid #e9e9e9;
	background-image: url(../images/go.png);
  background-repeat: no-repeat;
  background-position: right center;
  }
  
  h3.newsflash-title a{
	  font-family: 'OranienbaumRegular', sans-serif;
	  font-size : 24px;
	  color: #2b2f40;
      line-height: 40px;
      text-decoration: none;
    /*border-bottom: 1px solid;*/
  }
  h3.newsflash-title a:hover{
	  color:#000;
  }
#shapkawrap{
	background-color: #2b2f40;
	width: 100%;
    position: fixed;
    z-index: 100;

}

#shapka{
   /* width:1220px;*/
    height: 50px;
    padding: 0px;
    margin: 0 auto;
}

#gruemenu {
/* width: 1060px;*/
  margin-left: auto;
  margin-right: 0;
  height: 47px;
}
.vop{/*float: left;*/display: none;}
.vop a.vopros{
	display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 18px/20px 'Roboto Condensed', Tahoma, sans-serif;
    color: #382b3c;
    padding: 15px 20px;
    text-transform: uppercase;
background-color: #d0b089;
}

.vop a.vopros:hover{	
    color: #fff;  
background-color: #382b3c;
}

#phone{
	float:left;
	height: 40px;
    padding: 10px 5px 0px 15px;
    margin: 0 auto;
}

#phone p a{
font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    border-bottom: none;
	
}

.sidr{width: 370px !important;}
#navigation-toggle{
    top: 4px !important;
    border: 1px solid #ccc !important;
}
.clear{height: 50px;}

#shapka2wrap{
	background-color: #fff;
	width: 100%;
}

#shapka2{
    width:100%;
     padding: 0px;
    margin: 0 auto;
}

#sitelogo{
  float: left;
    width: 96%;
    padding: 25px 2% 20px 2%;
    text-align: center;
}
#sitelogo img{
    width: 90%;
    
}
#teltop{
	display: none;
  width: 67%;
    padding: 35px 0px 0px 3%;
	
}
.kont1{
 float: left;
 width: 22%;
  
}
.kont2{
	float: left;
  width: 37%;
}
.kont3{
float: left;
  width: 34%;
}
.kont1 img, .kont2 img, .kont3 img{ 
    display: none;
   
}
#teltop p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 20px;
}
#teltop p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#teltop p.min a:hover{	
border-bottom: 1px solid;
}

#teltop p.min2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 10px;
    line-height: 20px;
}
#teltop p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #2b2f40;
    font-size: 12px;
    line-height: 22px;
	text-transform: uppercase;
}


#maintelo {
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;  
	
}
#content100{
/*width: 1220px;*/
margin: 0 auto;
padding: 0 2% 30px 2%;
}



#statiwrap{
   clear: both;
    width: 100%;
    margin:10px 0px;
}

#stati{ 
    width: 100%;
    min-height: 390px;
	margin:0 auto;  

}
#stati .telo{
	margin: 0% 2%;
}

#formawrap{
   clear: both;
    width: 100%;
	min-height: 380px;
    margin:0px 0px;
	background-image: url(../images/foot.jpg);
    background-position: left top;
    background-repeat: repeat-x;
}

#forma{
width: 96%;
    padding: 0px 2% 5% 0px;
margin: 0 auto;

}
#forma .custom{
padding-top: 70px;

}

#forma p{
    
    text-align: center;
}
 #forma h2{
     font-size: 34px;
     line-height: 54px;
 }
 #forma p.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
  
}

#forma a.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
 color:#4c5da1;
}
#forma a.pol:hover{
	color:#2b2f40;
}
#forma a.knopka1, #forma a.knopka2{
    width: 100%;
    display: block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 17px/33px 'Roboto Condensed', sans-serif;
    padding: 12px 0px;
    text-transform: uppercase;
    color: #fff;
    background: #2b2f40;
   text-shadow: none;
  margin-bottom: 30px;
  }
#forma a.knopka2{
	background: #382b3c;
}
#forma a.knopka1:hover{
   background: #151720;
  }
  
  #forma a.knopka2:hover{
   background: #281f2b;
  }

.footer {  
  width: 100%;  
  position: relative;  
}
#bottom1wrap{
width: 100%;
background-color:#2b2f40;

}
#bottom1{
  height: 125px;
  width: 100%;
  margin: 0 auto;
  /*padding-bottom: 30px;*/
}


#logobot{
 float: left;
 width: 96%;
 padding: 25px 2% 20px 2%;
 text-align: center;
}

#logobot img{
    width: 90%;    
}

#telbot{
display:none;
}

#bottom2wrap{
	width: 100%;
    background-color:#2b2f40;

}
#infobot{
	border-top: 1px solid #454857;
   width: 96%;
    padding: 0 2%;
    margin: 0 auto;
overflow: hidden;
}
  
  .blb70, .blb30{
    width: 100%;
  } 
  
  
#infobot .custom{
	padding-top: 25px;
}
#infobot p{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
  text-align: left;
}

#infobot a.pol, #infobot a.dru{
	font-family: 'Roboto Condensed', sans-serif;
    color: #7580af;
    font-size: 14px;
    line-height: 30px;
}
#infobot a.pol:hover, #infobot a.dru:hover{
	 color: #fff;
}
.dmenuwrap{
	background-color: #f2f3f8;
	padding: 10px 2%;	
}
.dmenu ul{
text-align: right;
margin-left: 0px;
}

.dmenu ul.menu li{
  display: block;
  padding: 4px 0px 4px 0px;
 margin:0px 0px 15px 0px;
  list-style-type: none;
  border-radius: 8px;
  
}
.dmenu  ul.menu li a{  
  cursor:pointer;
  position: relative;
  color: #382b3c;
  text-decoration: none;
  border-bottom: 1px solid;
  font-size: 17px;
  padding: 0px 0px;
  line-height:28px;
  
}
.dmenu ul.menu li a:hover, .dmenu ul.menu li.current a{
  border-bottom: none;
  color: #4f3e54;
}


#infobot p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 25px;
    line-height: 35px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#infobot p.min a:hover{	
border-bottom: 1px solid;
}
.part0{padding: 5px;}
  .part{float:left; width: 100%; min-height: 210px;}
  .part table{padding: 5px; width: 99%;}
  .part table:hover{box-shadow: 0 0 10px #ccc;}
  .part a{text-decoration: none;}
  .part img{width:100%;}
  
  .prise1, .prise2, .prise3{
     width: 92%;
    float: left;
    margin-right: 4%;
    margin-left: 4%;
	margin-bottom: 30px;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}

.prise1 table, .prise2 table, .prise3 table{
   border-collapse: collapse;

}

.prise1 table td, .prise2 table td, .prise3 table td{
   padding: 8px 10px;   

}

.prise1 table th, .prise2 table th, .prise3 table th{
  height: 61px;
  padding: 8px 10px; 
}

.prise1, .prise2 , .prise3{
 -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	position:relative;
}
.prise1:hover, .prise2:hover, .prise3:hover {
    -webkit-transform: scale(1.05,1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1.05,1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
}

.prise1 p.cena1, .prise2 p.cena1, .prise3 p.cena1 {
    color: #fff;
    font-size: 22px;
    font-family: 'OranienbaumRegular', sans-serif;
}

}	



/*====================================2================================*/
/*====================================================================*/

@media (min-width: 480px) and (max-width: 767px){
  /* стили для xs-устройств */
  
  
 h3.newsflash-title{
  font-size : 24px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #2b2f40;
  line-height: 40px;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
  padding: 10px 0px;
	border-bottom: 1px solid #e9e9e9;
	background-image: url(../images/go.png);
  background-repeat: no-repeat;
  background-position: right center;
  }
  
  h3.newsflash-title a{
	  font-family: 'OranienbaumRegular', sans-serif;
	  font-size : 24px;
	  color: #2b2f40;
      line-height: 40px;
      text-decoration: none;
    /*border-bottom: 1px solid;*/
  }
  h3.newsflash-title a:hover{
	  color:#000;
  }
#shapkawrap{
	background-color: #2b2f40;
	width: 100%;
    position: fixed;
    z-index: 100;

}

#shapka{
   /* width:1220px;*/
    height: 50px;
    padding: 0px;
    margin: 0 auto;
}

#gruemenu {
/* width: 1060px;*/
  margin-left: auto;
  margin-right: 0;
  height: 47px;
}

.vop{/*float: left;*/display: none;}
.vop a.vopros{
	display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 18px/20px 'Roboto Condensed', Tahoma, sans-serif;
    color: #382b3c;
    padding: 15px 20px;
    text-transform: uppercase;
background-color: #d0b089;
}

.vop a.vopros:hover{	
    color: #fff;  
background-color: #382b3c;
}
#phone{
	float:left;
	height: 40px;
    padding: 10px 5px 0px 15px;
    margin: 0 auto;
}

#phone p a{
font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    border-bottom: none;
	
}

.sidr{width: 370px !important;}
#navigation-toggle{
    top: 4px !important;
    border: 1px solid #ccc !important;
}
.clear{height: 50px;}

#shapka2wrap{
	background-color: #fff;
	width: 100%;
}

#shapka2{
    width:100%;
     padding: 0px;
    margin: 0 auto;
}

#sitelogo{
  float: left;
    width: 96%;
    padding: 25px 2% 20px 2%;
    text-align: center;
}
#sitelogo img{
    width: 90%;
    
}
#teltop{
	display: none;
  width: 67%;
    padding: 35px 0px 0px 3%;
	
}
.kont1{
 float: left;
 width: 22%;
  
}
.kont2{
	float: left;
  width: 37%;
}
.kont3{
float: left;
  width: 34%;
}
.kont1 img, .kont2 img, .kont3 img{ 
    display: none;
   
}
#teltop p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 20px;
}

#teltop p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#teltop p.min a:hover{	
border-bottom: 1px solid;
}
#teltop p.min2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 10px;
    line-height: 20px;
}
#teltop p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #2b2f40;
    font-size: 12px;
    line-height: 22px;
	text-transform: uppercase;
}



#maintelo {
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;  
	
}
#content100{
/*width: 1220px;*/
margin: 0 auto;
padding: 0 2% 30px 2%;
}


#statiwrap{
   clear: both;
    width: 100%;
    margin:10px 0px;
}

#stati{ 
    width: 100%;
    min-height: 390px;
	margin:0 auto;  

}
#stati .telo{
	margin: 0% 2%;
}

#formawrap{
   clear: both;
    width: 100%;
	min-height: 380px;
    margin:0px 0px;
	background-image: url(../images/foot.jpg);
    background-position: left top;
    background-repeat: repeat-x;
}

#forma{
width: 96%;
    padding: 0px 2% 5% 0px;
margin: 0 auto;

}
#forma .custom{
padding-top: 70px;

}

#forma p{
    
    text-align: center;
}
 #forma h2{
     font-size: 34px;
     line-height: 54px;
 }
 #forma p.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
  
}

#forma a.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
 color:#4c5da1;
}
#forma a.pol:hover{
	color:#2b2f40;
}
#forma a.knopka1, #forma a.knopka2{
    width: 100%;
    display: block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 17px/33px 'Roboto Condensed', sans-serif;
    padding: 12px 0px;
    text-transform: uppercase;
    color: #fff;
    background: #2b2f40;
   text-shadow: none;
  margin-bottom: 30px;
  }
#forma a.knopka2{
	background: #382b3c;
}
#forma a.knopka1:hover{
   background: #151720;
  }
  
  #forma a.knopka2:hover{
   background: #281f2b;
  }

.footer {  
  width: 100%;  
  position: relative;  
}
#bottom1wrap{
width: 100%;
background-color:#2b2f40;

}
#bottom1{
  height: 175px;
 width: 100%;
   margin: 0 auto;
   /*    padding-bottom: 30px;*/
}


#logobot{
 float: left;
    width: 96%;
    padding: 25px 2% 20px 2%;
    text-align: center;
}
#logobot img{
    width: 90%;
    
}
#telbot{
display:none;
}

#bottom2wrap{
	width: 100%;
    background-color:#2b2f40;

}
#infobot{
	border-top: 1px solid #454857;
   width: 96%;
    padding: 0 2%;
    margin: 0 auto;
overflow: hidden;
}
  
  .blb70, .blb30{
    width: 100%;
  } 
  
#infobot .custom{
	padding-top: 25px;
}
#infobot p{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}

#infobot a.pol, #infobot a.dru{
	font-family: 'Roboto Condensed', sans-serif;
    color: #7580af;
    font-size: 14px;
    line-height: 30px;
}
#infobot a.pol:hover, #infobot a.dru:hover{
	 color: #fff;
}
.dmenuwrap{
	background-color: #f2f3f8;
	padding: 10px 2%;	
}
.dmenu ul{
text-align: right;
margin-left: 0px;
}

.dmenu ul.menu li{
  display: block;
  padding: 4px 0px 4px 0px;
 margin:0px 0px 15px 0px;
  list-style-type: none;
  border-radius: 8px;
  
}
.dmenu  ul.menu li a{  
  cursor:pointer;
  position: relative;
  color: #382b3c;
  text-decoration: none;
  border-bottom: 1px solid;
  font-size: 18px;
  padding: 0px 0px;
  line-height:28px;
  
}
.dmenu ul.menu li a:hover, .dmenu ul.menu li.current a{
  border-bottom: none;
  color: #4f3e54;
}

#infobot p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 25px;
    line-height: 35px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#infobot p.min a:hover{	
border-bottom: 1px solid;
}
.part0{padding: 5px;}
  .part{float:left; width: 50%; min-height: 210px;}
  .part table{padding: 5px; width: 99%;}
  .part table:hover{box-shadow: 0 0 10px #ccc;}
  .part a{text-decoration: none;}
  .part img{width:100%;}
  
  
.prise1, .prise2, .prise3{
     width: 92%;
    float: left;
    margin-right: 4%;
    margin-left: 4%;
	margin-bottom: 30px;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}

.prise1 table, .prise2 table, .prise3 table{
   border-collapse: collapse;

}

.prise1 table td, .prise2 table td, .prise3 table td{
   padding: 8px 10px;   

}

.prise1 table th, .prise2 table th, .prise3 table th{
  height: 61px;
  padding: 8px 10px; 
}

.prise1, .prise2 , .prise3{
 -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	position:relative;
}
.prise1:hover, .prise2:hover, .prise3:hover {
    -webkit-transform: scale(1.05,1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1.05,1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
}

.prise1 p.cena1, .prise2 p.cena1, .prise3 p.cena1 {
    color: #fff;
    font-size: 22px;
    font-family: 'OranienbaumRegular', sans-serif;
}

}

/*===================================3=================================*/
/*====================================================================*/

@media (min-width: 768px) and (max-width: 989px) {
  /* стили для sm-устройств */
  
  
 h3.newsflash-title{
  font-size : 24px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #2b2f40;
  line-height: 40px;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
  padding: 10px 0px;
	border-bottom: 1px solid #e9e9e9;
	background-image: url(../images/go.png);
  background-repeat: no-repeat;
  background-position: right center;
  }
  
  h3.newsflash-title a{
	  font-family: 'OranienbaumRegular', sans-serif;
	  font-size : 24px;
	  color: #2b2f40;
      line-height: 40px;
      text-decoration: none;
    /*border-bottom: 1px solid;*/
  }
  h3.newsflash-title a:hover{
	  color:#000;
  }
#shapkawrap{
	background-color: #2b2f40;
	width: 100%;
    position: fixed;
    z-index: 100;

}

#shapka{
   /* width:1220px;*/
    height: 50px;
    padding: 0px;
    margin: 0 auto;
}
.gmenu{
	margin-left: auto;
  margin-right: 0;
}
#gruemenu {
  float:left;
  height: 47px;
}

.vop{/*float: left;*/ display: none;}
.vop a.vopros{
	display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 18px/20px 'Roboto Condensed', Tahoma, sans-serif;
    color: #382b3c;
    padding: 15px 20px;
    text-transform: uppercase;
background-color: #d0b089;
}

.vop a.vopros:hover{	
    color: #fff;  
background-color: #382b3c;
}
#phone{
	float:left;
	/*width: 180px;*/
    padding: 10px 5px 0px 15px;
    margin: 0 auto;
}

#phone p a{
font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    border-bottom: none;
	
}

.sidr{width: 370px !important;}
#navigation-toggle{
    top: 4px !important;
    border: 1px solid #ccc !important;
}
.clear{height: 50px;}

#shapka2wrap{
	background-color: #fff;
	width: 100%;
	height: 120px;
}

#shapka2{
    width:100%;
    height: 120px;
    padding: 0px;
    margin: 0 auto;
}

#sitelogo{
  float: left;
  width: 30%;
  padding: 25px 0px 0px 0px;
}
#sitelogo img{
    width: 90%;
    
}
#teltop{
	float: left;
  width: 67%;
    padding: 35px 0px 0px 3%;
	
}
.kont1{
 float: left;
 width: 22%;
  
}
.kont2{
	float: left;
  width: 36%;
}
.kont3{
float: left;
  width: 34%;
}
.kont1 img, .kont2 img, .kont3 img{ 
    display: none;
   
}
#teltop p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 20px;
}
#teltop p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#teltop p.min a:hover{	
border-bottom: 1px solid;
}
#teltop p.min2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 10px;
    line-height: 20px;
}
#teltop p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #2b2f40;
    font-size: 12px;
    line-height: 22px;
	text-transform: uppercase;
}


#maintelo {
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;  
	
}
#content100{
/*width: 1220px;*/
margin: 0 auto;
padding: 0 2% 30px 2%;
}


#statiwrap{
   clear: both;
    width: 100%;
    margin:10px 0px;
}

#stati{ 
    width: 100%;
    min-height: 390px;
	margin:0 auto;  

}
#stati .telo{
	margin: 0% 2%;
}

#formawrap{
   clear: both;
    width: 100%;
	min-height: 380px;
    margin:0px 0px;
	background-image: url(../images/foot.jpg);
    background-position: left top;
    background-repeat: repeat-x;
}

#forma{
width: 96%;
    padding: 0 2% 30px 2%;
margin: 0 auto;

/*background-image: url(../images/romanova.png);
    background-position: right bottom;
    background-repeat: no-repeat;*/
}
#forma .custom{
padding-top: 70px;

}

#forma p{
    padding-top: 25px; 
}
 #forma h2{
     font-size: 42px;
 }
 #forma p.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
  width: 70%;
}

#forma a.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
 color:#4c5da1;
}
#forma a.pol:hover{
	color:#2b2f40;
}
#forma a.knopka1, #forma a.knopka2{
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 17px/33px 'Roboto Condensed', sans-serif;
    padding: 12px 15px;
    text-transform: uppercase;
    color: #fff;
    background: #2b2f40;
   text-shadow: none;
  margin-right: 20px;
  }
#forma a.knopka2{
	background: #382b3c;
}
#forma a.knopka1:hover{
   background: #151720;
  }
  
  #forma a.knopka2:hover{
   background: #281f2b;
  }

.footer {  
  width: 100%;  
  position: relative;  
}
#bottom1wrap{
width: 100%;
background-color:#2b2f40;

}
#bottom1{
  height: 100px;
 width: 100%;
   margin: 0 auto;
}


#logobot{
 float: left;
  width: 30%;
  padding: 10px 0px 0px 0px;
}
#logobot img{
    width: 90%;
    
}
#telbot{
float: left;
  width: 67%;
    padding: 25px 0px 0px 3%;
	
}

#telbot p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}
#telbot p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#telbot p.min a:hover{	
border-bottom: 1px solid;
}
#telbot p.min2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 10px;
     line-height: 20px;
}
#telbot p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #7580af;
    font-size: 12px;
    line-height: 22px;
	text-transform: uppercase;
}
#bottom2wrap{
	width: 100%;
    background-color:#2b2f40;

}
#infobot{
	border-top: 1px solid #454857;
   width: 96%;
    padding: 0 2%;
    margin: 0 auto;
  overflow: hidden;
}
#infobot .custom{
	padding-top: 25px;
}
#infobot p{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
}

#infobot a.pol, #infobot a.dru{
	font-family: 'Roboto Condensed', sans-serif;
    color: #7580af;
    font-size: 14px;
    line-height: 25px;
}
#infobot a.pol:hover, #infobot a.dru:hover{
	 color: #fff;
}
.dmenuwrap{
	background-color: #f2f3f8;
	padding: 10px 2%;	
}
.dmenu ul{
text-align: right;
margin-left: 0px;
}

.dmenu ul.menu li{
  display: block;
  padding: 4px 0px 4px 0px;
 margin:0px 0px 15px 0px;
   list-style-type: none;
  border-radius: 8px;
  
}
.dmenu  ul.menu li a{  
  cursor:pointer;
  position: relative;
  color: #382b3c;
  text-decoration: none;
  border-bottom: 1px solid;
  font-size: 18px;
  padding: 0px 0px;
  line-height:28px;
  
}
.dmenu ul.menu li a:hover, .dmenu ul.menu li.current a{
  border-bottom: none;
  color: #4f3e54;
}
.ya_karta_txt{
	    float: left;
    width: 45%;
}
.ya_karta_vid{
	float: right;
    width: 55%;
}

#infobot p.min{
	display: none;
}
.part0{padding: 5px;}
  .part{float:left; width: 25%; min-height: 210px;}
  .part table{padding: 5px; width: 99%;}
  .part table:hover{box-shadow: 0 0 10px #ccc;}
  .part a{text-decoration: none;}
  .part img{width:100%;}
  
  
 .prise1, .prise2, .prise3{
     width: 92%;
    float: left;
    margin-right: 4%;
    margin-left: 4%;
	margin-bottom: 30px;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}

.prise1 table, .prise2 table, .prise3 table{
   border-collapse: collapse;

}

.prise1 table td, .prise2 table td, .prise3 table td{
   padding: 8px 10px;   

}

.prise1 table th, .prise2 table th, .prise3 table th{
  height: 61px;
  padding: 8px 10px; 
}

.prise1, .prise2 , .prise3{
 -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	position:relative;
}
.prise1:hover, .prise2:hover, .prise3:hover {
    -webkit-transform: scale(1.05,1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1.05,1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
}

.prise1 p.cena1, .prise2 p.cena1, .prise3 p.cena1 {
    color: #fff;
    font-size: 22px;
    font-family: 'OranienbaumRegular', sans-serif;
}

}

/*=================================4===================================*/
/*====================================================================*/

@media (min-width: 990px) and (max-width: 1279px) {
  /* стили для md-устройств */
  
 h3.newsflash-title{
  font-size : 24px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #2b2f40;
  line-height: 40px;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
  padding: 10px 0px;
	border-bottom: 1px solid #e9e9e9;
	background-image: url(../images/go.png);
  background-repeat: no-repeat;
  background-position: right center;
  }
  
  h3.newsflash-title a{
	  font-family: 'OranienbaumRegular', sans-serif;
	  font-size : 24px;
	  color: #2b2f40;
      line-height: 40px;
      text-decoration: none;
    /*border-bottom: 1px solid;*/
  }
  h3.newsflash-title a:hover{
	  color:#000;
  }
#shapkawrap{
	background-color: #2b2f40;
	width: 100%;
    position: fixed;
    z-index: 100;

}

#shapka{
   /* width:1220px;*/
    height: 50px;
    padding: 0px;
    margin: 0 auto;
}
.gmenu{
	 width: 850px;
  margin-left: auto;
  margin-right: 0;
}
#gruemenu {
  float:left;
  height: 47px;
}

.vop{float: right;}
.vop a.vopros{
	display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 18px/20px 'Roboto Condensed', Tahoma, sans-serif;
    color: #382b3c;
    padding: 15px 20px;
    text-transform: uppercase;
background-color: #d0b089;
}

.vop a.vopros:hover{	
    color: #fff;  
background-color: #382b3c;
}


#gruemenu ul{
  padding: 0px 0px 0px 0px;
  margin:0;
  line-height:0;
  font-size:0;
  
}

#gruemenu.grue_95 ul li{
  padding: 15px 0px;
    margin: 0;
    list-style: none;
    display: inline-block;
}
#gruemenu.grue_95 > ul > li.item-115{
    background-color: #d0b089;
}
#gruemenu.grue_95 ul li ul li{
  padding: 0px;
}
#gruemenu.grue_95 ul li ul li:hover{
  padding: 0px;
  border:none;
}
#gruemenu ul li a{
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
  position: relative;
 font: 300 18px/20px 'Roboto Condensed', Tahoma, sans-serif;
 padding: 0px 11px 0px 12px;
   text-transform: uppercase;
   border-right:1px dotted #525252;  
}
/*#gruemenu ul li a:hover{
	background: none !important;
}*/

#gruemenu ul li:hover, #gruemenu ul li.active{
 border-top: 3px solid #d0b089;
 padding: 12px 0px 15px 0px;
 background: none;
}
#gruemenu.grue_95 > ul > li.item-115 a{color: #382b3c;}

#gruemenu.grue_95 > ul > li.item-114 a, #gruemenu.grue_95 > ul > li.item-115 a{
	border:none;
}
#gruemenu.grue_95 > ul > li.item-115:hover{
	border: none;
 padding: 15px 0px 15px 0px;
background: #382b3c;
}
#gruemenu.grue_95 > ul > li.item-115:hover a{
	background: #382b3c;
}
#gruemenu.grue_95 ul ul li a, #navigation-toggle {
    border-right: none;
}
.clear{height: 50px;}

#shapka2wrap{
	background-color: #fff;
	width: 100%;
	height: 120px;

}

#shapka2{
    width:100%;
    height: 120px;
    padding: 0px;
    margin: 0 auto;
}

#sitelogo{
  float: left;
  width: 30%;
  padding: 12px 0px 0px 0px;
}
#sitelogo img{
    width: 90%;
    
}
#teltop{
	float: left;
    width: 67%;
    padding: 35px 0px 0px 3%;	
}

.kont1{
 float: left;
 width: 22%;
  
}
.kont2{
	float: left;
  width: 31%;
}
.kont3{
float: left;
  width: 34%;
}
.kont1 img, .kont2 img, .kont3 img{ 
    float: left;
    padding: 5px 8px 10px 0px;
}
#teltop p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 14px;
    line-height: 20px;
}
#teltop p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 14px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#teltop p.min a:hover{	
border-bottom: 1px solid;
}
#teltop p.min2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 20px;
}
#teltop p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #2b2f40;
    font-size: 15px;
    line-height: 22px;
	text-transform: uppercase;
}


#maintelo {
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;  
	
}
#content100{
/*width: 1220px;*/
margin: 0 auto;
padding: 0 2% 30px 2%;
}


#statiwrap{
   clear: both;
    width: 100%;
    margin:10px 0px;
}

#stati{ 
    width: 100%;
    min-height: 390px;
	margin:0 auto;  
	background-image: url(../images/stati.png);
    background-position: left center;
    background-repeat: no-repeat;
}
#stati .telo{
	margin-left: 450px;
	margin-right: 2%
}

#formawrap{
   clear: both;
    width: 100%;
	min-height: 380px;
    margin:0px 0px;
	background-image: url(../images/foot.jpg);
    background-position: left top;
    background-repeat: repeat-x;
}

#forma{
width: 96%;
    padding: 0 2% 30px 2%;
margin: 0 auto;

/*background-image: url(../images/romanova.png);
    background-position: right bottom;
    background-repeat: no-repeat;*/
}
#forma .custom{
padding-top: 70px;

}

#forma p{
    padding-top: 25px; 
}
 
 #forma p.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
  width: 70%;
}

#forma a.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
 color:#4c5da1;
}
#forma a.pol:hover{
	color:#2b2f40;
}
#forma a.knopka1, #forma a.knopka2{
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 19px/33px 'Roboto Condensed', sans-serif;
    padding: 12px 25px;
    text-transform: uppercase;
    color: #fff;
    background: #2b2f40;
   text-shadow: none;
  margin-right: 20px;
  }
#forma a.knopka2{
	background: #382b3c;
}
#forma a.knopka1:hover{
   background: #151720;
  }
  
  #forma a.knopka2:hover{
   background: #281f2b;
  }
.hFooter {
  _clear: both;
  height: 621px;
  width: 100%;
  clear: both;
}
.footer {
  height: 621px;
  width: 100%;
  margin-top: -621px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;  
}
#bottom1wrap{
width: 100%;
background-color:#2b2f40;

}
#bottom1{
  height: 120px;
  width: 96%;
  padding: 0 2%;
  margin: 0 auto;
}


#logobot{
  float: left;
  width: 30%;
  padding: 15px 0px 0px 0px;
}
#logobot img{
    width: 90%;
    
}
#telbot{
	float: left;
    width: 70%;	
    padding: 30px 0px 0px 0px;
	
}

#telbot p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}
#telbot p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#telbot p.min a:hover{	
border-bottom: 1px solid;
}
#telbot p.min2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 12px;
     line-height: 20px;
}
#telbot p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #7580af;
    font-size: 15px;
    line-height: 22px;
	text-transform: uppercase;
}
#bottom2wrap{
	width: 100%;
    background-color:#2b2f40;

}
#infobot{
	border-top: 1px solid #454857;
	height: 135px;
   width: 96%;
    padding: 0 2%;
    margin: 0 auto;
}
#infobot .custom{
	padding-top: 10px;
}
#infobot p{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
}

#infobot a.pol, #infobot a.dru{
	font-family: 'Roboto Condensed', sans-serif;
    color: #7580af;
    font-size: 14px;
    line-height: 25px;
}
#infobot a.pol:hover, #infobot a.dru:hover{
	 color: #fff;
}

.dmenuwrap{
	background-color: #f2f3f8;
	padding: 10px 2%;	
}
.dmenu ul{
text-align: right;
margin-left: 0px;
}

.dmenu ul.menu li{
  display: inline-block;
  padding: 4px 30px 4px 0px;
  margin:0px;
  list-style-type: none;
  border-radius: 8px;
  
}
.dmenu  ul.menu li a{  
  cursor:pointer;
  position: relative;
  color: #382b3c;
  text-decoration: none;
  border-bottom: 1px solid;
  font-size: 18px;
  padding: 0px 0px;
  line-height:28px;
  
}
.dmenu ul.menu li a:hover, .dmenu ul.menu li.current a{
  border-bottom: none;
  color: #4f3e54;
}

.ya_karta_txt{
	    float: left;
    width: 30%;
}
.ya_karta_vid{
	float: right;
    width: 70%;
}

#infobot p.min{
	display: none;
}
.part0{padding: 5px;}
  .part{float:left; width: 25%; min-height: 210px;}
  .part table{padding: 5px; width: 99%;}
  .part table:hover{box-shadow: 0 0 10px #ccc;}
  .part a{text-decoration: none;}
  .part img{width:100%;}
  
  #gruemenu.grue_95, #gruemenu.grue_95 ul, #gruemenu.grue_95 ul li, #gruemenu.grue_95 ul > li > a{
	font-size: 15px !important;
}
  
  #phone{
	float:left;
	/*width: 180px;*/
    padding: 10px 5px 0px 5px;
    margin: 0 auto;
}

#phone p a{
font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    border-bottom: none;	
}

.prise1{
     width: 27%;
    float: left;
    margin-right: 4%;
    margin-left: 4%;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}
.prise2{
    width: 27%;
    float: left;
    margin-right: 4%;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}
.prise3{
   width: 27%;
    float: left;
    margin-right: 7%;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}
.prise1 table, .prise2 table, .prise3 table{
   border-collapse: collapse;

}

.prise1 table td, .prise2 table td, .prise3 table td{
   padding: 8px 10px;   

}

.prise1 table th, .prise2 table th, .prise3 table th{
  height: 61px;
  padding: 8px 10px; 
}

.prise1, .prise2 , .prise3{
 -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	position:relative;
}
.prise1:hover, .prise2:hover, .prise3:hover {
    -webkit-transform: scale(1.05,1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1.05,1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
}

.prise1 p.cena1, .prise2 p.cena1, .prise3 p.cena1 {
    color: #fff;
    font-size: 22px;
    font-family: 'OranienbaumRegular', sans-serif;
}


}

/*==================================5==================================*/
/*====================================================================*/
@media (min-width: 1280px) {
	 /* стили для lg-устройств */

h3.newsflash-title{
  font-size : 24px;
  text-align: left;
  font-family: 'OranienbaumRegular', sans-serif;
  color: #2b2f40;
  line-height: 40px;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
  padding: 10px 0px;
	border-bottom: 1px solid #e9e9e9;
	background-image: url(../images/go.png);
  background-repeat: no-repeat;
  background-position: right center;
  }
  
  h3.newsflash-title a{
	  font-family: 'OranienbaumRegular', sans-serif;
	  font-size : 24px;
	  color: #2b2f40;
      line-height: 40px;
      text-decoration: none;
    /*border-bottom: 1px solid;*/
  }
  h3.newsflash-title a:hover{
	  color:#000;
  }
#shapkawrap{
	background-color: #2b2f40;
	width: 100%;
	max-width: 1920px;
    position: fixed;
    z-index: 100;

}

#shapka{
    width:1220px;
    height: 50px;
    padding: 0px;
    margin: 0 auto;
}

.gmenu{
	/*width: 990px;*/
  width: 900px;
  margin-left: auto;
  margin-right: 0;
}
#gruemenu {
  float:left;
  height: 47px;
}

.vop{float: right;}
.vop a.vopros{
	display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 18px/20px 'Roboto Condensed', Tahoma, sans-serif;
    color: #382b3c;
    padding: 15px 20px;
    text-transform: uppercase;
background-color: #d0b089;
}

.vop a.vopros:hover{	
    color: #fff;  
background-color: #382b3c;
}

#gruemenu ul{
  padding: 0px 0px 0px 0px;
  margin:0;
  line-height:0;
  font-size:0;
  
}

#gruemenu.grue_95 ul li{
  padding: 15px 0px;
    margin: 0;
    list-style: none;
    display: inline-block;
}
#gruemenu.grue_95 > ul > li.item-115{
    background-color: #d0b089;
}
#gruemenu.grue_95 ul li ul li{
  padding: 0px;
}
#gruemenu.grue_95 ul li ul li:hover, , #gruemenu.grue_95 ul li ul li.active{
  padding: 0px;
  border:none;
}
#gruemenu ul li a{
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
  position: relative;
 font: 300 18px/20px 'Roboto Condensed', Tahoma, sans-serif;
 padding: 0px 14px 0px 15px;
   text-transform: uppercase;
   border-right:1px dotted #525252;  
}
/*#gruemenu ul li a:hover{
	background: none !important;
}*/

#gruemenu ul li:hover, #gruemenu ul li.active{
 border-top: 3px solid #d0b089;
 padding: 12px 0px 15px 0px;
 background: none;
}
#gruemenu.grue_95 > ul > li.item-115 a {color: #382b3c;}

#gruemenu.grue_95 > ul > li.item-114 a, #gruemenu.grue_95 > ul > li.item-115 a{
	border:none;
}
#gruemenu.grue_95 > ul > li.item-115:hover {
	border: none;
 padding: 15px 0px 15px 0px;
background: #382b3c;
}
#gruemenu.grue_95 > ul > li.item-115:hover a {
	background: #382b3c;
}

#gruemenu.grue_95 ul ul li a, #navigation-toggle {
    border-right: none;
}
.clear{height: 50px;}

#shapka2wrap{
	background-color: #fff;
	width: 100%;
	height: 120px;

}

#shapka2{
    width:1220px;
    height: 120px;
    padding: 0px;
    margin: 0 auto;
}

#sitelogo{
  float: left;
  width: 50%;
  padding: 12px 0px 0px 0px;
}
#teltop{
	float: left;
  width: 50%;	
    padding: 35px 0px 0px 0px;
	
}
.kont1{
	float: left;
 width: 35%;
    padding-left: 13%;
}
.kont2{
	float: left;
  width: 31%;
}
.kont3{
	float: left;
  width: 50%;
}
.kont1 img, .kont2 img, .kont3 img{ 
    float: left;
    padding: 5px 8px 10px 0px;
}
#teltop p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 14px;
    line-height: 20px;
}
#teltop p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 14px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#teltop p.min a:hover{	
border-bottom: 1px solid;
}
#teltop p.min2{
	font-family: 'Roboto Condensed', sans-serif;
    color: #212121;
    font-size: 14px;
    line-height: 20px;
}

#teltop p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #2b2f40;
    font-size: 15px;
    line-height: 22px;
	text-transform: uppercase;
}



#maintelo {
    max-width: 1920px;
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;  
	
}
#content100{
width: 1220px;
margin: 0 auto;
padding: 0px 0px 30px 0px;

}


#statiwrap{
   clear: both;
    width: 100%;
    margin:10px 0px;
}

#stati{ 
    width: 1220px;
    min-height: 390px;
	margin:0 auto;  
	background-image: url(../images/stati.png);
    background-position: left center;
    background-repeat: no-repeat;
}
#stati .telo{
	margin-left: 450px;
}

#formawrap{
   clear: both;
    width: 100%;
	min-height: 380px;
    margin:0px 0px;
	background-image: url(../images/foot.jpg);
    background-position: left top;
    background-repeat: repeat-x;
}

#forma{
width: 1220px;
margin: 0 auto;
padding-bottom: 30px;
/*background-image: url(../images/romanova.png);
    background-position: right bottom;
    background-repeat: no-repeat;*/
}
#forma .custom{
padding-top: 70px;

}

#forma p{
    padding-top: 25px; 
}
 
 #forma p.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
  width: 70%;
}

#forma a.pol{
  font: 300 14px/22px 'Roboto Condensed', sans-serif;
 color:#4c5da1;
}
#forma a.pol:hover{
	color:#2b2f40;
}
#forma a.knopka1, #forma a.knopka2{
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    font: 300 19px/33px 'Roboto Condensed', sans-serif;
    padding: 12px 25px;
    text-transform: uppercase;
    color: #fff;
    background: #2b2f40;
   text-shadow: none;
  margin-right: 20px;
  }
#forma a.knopka2{
	background: #382b3c;
}
#forma a.knopka1:hover{
   background: #151720;
  }
  
  #forma a.knopka2:hover{
   background: #281f2b;
  }
.hFooter {
  _clear: both;
  height: 256px;
  width: 100%;
  clear: both;
}
.footer {
  height: 256px;
  width: 100%;
  max-width: 1920px;
  margin-top: -256px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;  
}
#bottom1wrap{
width: 100%;
background-color:#2b2f40;

}
#bottom1{
  height: 120px;
  width: 1220px;
  margin: 0 auto;
}


#logobot{
  float: left;
  width: 30%;
  padding: 15px 0px 0px 0px;
}
#telbot{
	float: left;
    width: 70%;	
    padding: 30px 0px 0px 0px;
	
}

#telbot p.min{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}
#telbot p.min a{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#telbot p.min a:hover{	
border-bottom: 1px solid;
}
#telbot p.min2{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}

#telbot p.big{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #7580af;
    font-size: 15px;
    line-height: 22px;
	text-transform: uppercase;
}
#bottom2wrap{
	width: 100%;
    background-color:#2b2f40;

}
#infobot{
	border-top: 1px solid #454857;
	height: 135px;
    width: 1220px;
    margin: 0 auto;
}
#infobot .custom{
	padding-top: 10px;
}
#infobot p{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
}

#infobot a.pol, #infobot a.dru{
	font-family: 'Roboto Condensed', sans-serif;
    color: #7580af;
    font-size: 14px;
    line-height: 25px;
}
#infobot a.pol:hover, #infobot a.dru:hover{
	 color: #fff;
}

.dmenuwrap{
	background-color: #f2f3f8;
	padding: 10px 2%;	
}
.dmenu ul{
text-align: right;
margin-left: 0px;
}

.dmenu ul.menu li{
  display: inline-block;
  padding: 4px 30px 4px 0px;
  margin:0px;
  list-style-type: none;
  border-radius: 8px;
  
}
.dmenu  ul.menu li a{  
  cursor:pointer;
  position: relative;
  color: #382b3c;
  text-decoration: none;
  border-bottom: 1px solid;
  font-size: 18px;
  padding: 0px 0px;
  line-height:28px;
  
}
.dmenu ul.menu li a:hover, .dmenu ul.menu li.current a{
  border-bottom: none;
  color: #4f3e54;
}

.ya_karta_txt{
	    float: left;
    width: 30%;
}
.ya_karta_vid{
	float: right;
    width: 70%;
}

#infobot p.min{
	display: none;
}
  .part0{padding: 5px;}
  .part{float:left; width: 25%; min-height: 210px;}
  .part table{padding: 5px; width: 99%;}
  .part table:hover{box-shadow: 0 0 10px #ccc;}
  .part a{text-decoration: none;}
  
  #phone{
	float:left;
	width: 200px;
   padding-top: 10px;
    margin: 0 auto;
}

#phone p a{
font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    text-decoration: none;
    border-bottom: none;
	
}
.prise1{
     width: 27%;
    float: left;
    margin-right: 4%;
    margin-left: 4%;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}
.prise2{
    width: 27%;
    float: left;
    margin-right: 4%;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}
.prise3{
   width: 27%;
    float: left;
    margin-right: 7%;
    padding: 0px;
	box-shadow: 0px 5px 16px #959595;
}
.prise1 table, .prise2 table, .prise3 table{
   border-collapse: collapse;

}

.prise1 table td, .prise2 table td, .prise3 table td{
   padding: 8px 10px;   

}

.prise1 table th, .prise2 table th, .prise3 table th{
  height: 61px;
  padding: 8px 10px; 
}

.prise1, .prise2 , .prise3{
 -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	position:relative;
}
.prise1:hover, .prise2:hover, .prise3:hover {
    -webkit-transform: scale(1.05,1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1.05,1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
}

.prise1 p.cena1, .prise2 p.cena1, .prise3 p.cena1 {
    color: #fff;
    font-size: 22px;
    font-family: 'OranienbaumRegular', sans-serif;
}

}
	
